html,body,form,ol,ul,li,p,dl,dd,dt,h2,h3,h4,h5,{margin:0px; padding:0px;list-style:none; font-size:12px;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0E0602;
	background-image: url(http://ue1.17173.itc.cn/sg07/Newtop_07.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/images/sgcq/2012/topbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
table.pic150 a img{
	MARGIN: 0px;
	WIDTH: 150px;
	HEIGHT: 112px;
	padding: 1px;
	border: 1px solid #82280C;
}
table.pic150 a:hover img{
	border: 1px solid #FFFFFF;
}
table.pic150 a {
	color:#82280C;
	font-size:12px;
	line-height: 24px;
	text-decoration: none;
}
.sx {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #72220C;
	border-bottom-color: #72220C;
}
.linet{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color:#72220C; }
.bk_bk {
	border: 1px solid #82280C;
	background-color: #FFF7EB;
}
.bk_x {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #82280C;
}
.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #82280C;
}
.ss_bk {
	background-color: #ffffff;
	border: 1px solid #E2A67D;
}
.pdTop4_table {
	margin-top: 4px;
}
.top_table223 {
	background-image: url(http://ue1.17173.itc.cn/sg07/index_19.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bottom_table223 {
	background-image: url(http://ue1.17173.itc.cn/sg07/index_26.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bottom_table322 {
	background-image: url(http://ue1.17173.itc.cn/sg07/index_43.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.top_table710 {
	background-image: url(http://ue1.17173.itc.cn/sg07/index_50.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top_table7102 {
	background-image: url(http://ue1.17173.itc.cn/sg07/index_96.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #eeeeee; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FEE1BF; text-decoration: none; }
.cYellow a:hover{ color: #FEE1BF; text-decoration: underline; }
.cYellowDF,.cYellowDF a:link,.cYellowDF a:visited,.cYellowDF a:active { color: #FFFEDF; text-decoration: none; }
.cYellowDF a:hover{ color: #FFFEDF; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #747474; text-decoration: none; }
.cGrey a:hover{ color: #747474; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #82280C; text-decoration: none; }
.cBrown a:hover{ color: #82280C; text-decoration: underline; }
.cAn,.cAn a:link,.cAn a:visited,.cAn a:active { color: #A6592F; text-decoration: none; }
.cAn a:hover{ color: #A6592F; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #1193B9; text-decoration: none; }
.cBlue a:hover{ color: #1193B9; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cBlack15,.cBlack15 a:link,.cBlack15 a:visited,.cBlack15 a:active { color: #161515; text-decoration: none; }
.cBlack15 a:hover{ color: #161515; text-decoration: underline; }
.p12a{ font-size: 12px;	line-height: 17px;}
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 14pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p14Bold13{ font-size: 14px; line-height: 13pt; font-weight: bold;}
.pdTop5{ padding-top: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft50{ padding-left: 50px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft60{ padding-left: 60px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft220{ padding-left: 220px; }
.pdLeft280{ padding-left: 280px; }
.pdLeft380{ padding-left: 380px; }
.pdLeft450{ padding-left: 450px; }
.pdLeft480{ padding-left: 480px; }
.pdLeft520{ padding-left: 520px; }
.pdRight25{ padding-Right: 25px; }
.pdRight15{ padding-Right: 15px; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #5B5B5B; }
.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color: #3A98D3; }
#bighead{background:#9FE8FF url(http://ue1.17173.itc.cn/luna0402/bodybj.jpg) repeat-x center top;}
#navbighead{
	background-image: url(http://ue1.17173.itc.cn/lunaSP/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bigmenu{font-size:14px;font-weight:bold;}
#bigmenu ul{padding:0px 0px 0px 6px;margin:0px;}
#bigmenu ul li{padding-top:5px;background:url(http://ue1.17173.itc.cn/luna0402/menubj.gif) no-repeat center bottom;width:83px;height:23px;line-height:23px;text-align:center;float:left;margin-left:3px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{color:#00456F;}
#bigmenu ul li a:hover{color:#003CFF;text-decoration:none;}
/*热点图片列表一*/
.jtList2{
	width:700px;
	padding:10px 0 0 0;
	height: 102px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList2 ul{ padding:2px 3px 0px 3px; margin:3px 0px 0px 0px;}
.jtList2 li{ float:left; padding:0px 2px 0px 12px; margin:0;text-align:center; width:120px; height:82; display:block;}
.jtList2 li,.jtList2 li a{line-height:22px; font-size:12px; text-decoration:none; color:#000000;}
.jtList2 li a:hover{line-height:22px; font-size:12px; text-decoration: underline; color:#000000;}
/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #D3D3D3; text-decoration: none; color: #747474; background-color: #FFFFFF; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #D3D3D3; color: #fff; background-color: #82280C; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #FFFFFF; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #747474; background-color: #82280C; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #D3D3D3; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
/*滑门设置5*/
 
.slidingDoorFivequhuan {
	cursor:pointer;
	width: 60px;
	height: 28px;
	font-size: 12px;
	text-decoration: none;
	color: #AC5F04;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_75.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #AC5F04; font-size: 12px; line-height: 28px; } 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #161515;}
 
.slidingDoorFivequhuan a:hover { font-size: 12px; color: #161515;}
 
.slidingDoorFivequhuan1 { width: 60px; height: 29px; margin-right: 0; font-size: 12px; text-decoration: none; color: #161515; background-image: url(http://ue1.17173.itc.cn/sg07/index_77.jpg); background-repeat: no-repeat; background-position: left top; padding: 0px;}
  
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #AC5F04;  font-size: 12px; line-height: 28px; }
 
#slidingDoorFive {
	width: 351px;
	height: 39px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_71.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#slidingDoorFivecontent1{ float: left; width: 60px; height: 28px; text-align: center; margin: 11px 0px 0px 13px; line-height: 28px;}
#slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4, #slidingDoorFivecontent5{ float: left; width: 60px; height: 28px; text-align: center; margin: 11px 0px 0px 4px; line-height: 28px; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4, #slidingDoorFiveccontent5{
	width: 351px;
	clear: both;
	text-align: left;
	margin: 0 auto;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_139.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
/*滑门设置6*/
 
.slidingDoor6quhuan {
	cursor:pointer;
	width: 60px;
	height: 28px;
	font-size: 12px;
	text-decoration: none;
	color: #AC5F04;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_75.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.slidingDoor6quhuan, .slidingDoor6quhuan a { text-decoration: none; color: #AC5F04; font-size: 12px; line-height: 28px; } 
.slidingDoor6quhuan a:link, .slidingDoor6quhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #161515;}
 
.slidingDoor6quhuan a:hover { font-size: 12px; color: #161515;}
 
.slidingDoor6quhuan1 { width: 60px; height: 28px; margin-right: 0; font-size: 12px; text-decoration: none; color: #161515; background-image: url(http://ue1.17173.itc.cn/sg07/index_77.jpg); background-repeat: no-repeat; background-position: left top; padding: 0px;}
  
.slidingDoor6quhuan1, .slidingDoor6quhuan1 a:link, .slidingDoor6quhuan1 a:visited, .slidingDoor6quhuan1 a:active { text-decoration: none; color: #AC5F04;  font-size: 12px; line-height: 28px; }
 
#slidingDoor6 {
	width: 351px;
	height: 39px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_71.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#slidingDoor6content1{ float: left; width: 60px; height: 28px; text-align: center; margin: 11px 0px 0px 13px; line-height: 28px;}
#slidingDoor6content2, #slidingDoor6content3, #slidingDoor6content4, #slidingDoor6content5{ float: left; width: 60px; height: 28px; text-align: center; margin: 11px 0px 0px 4px; line-height: 28px; }
 
#slidingDoor6ccontent1, #slidingDoor6ccontent2, #slidingDoor6ccontent3, #slidingDoor6ccontent4, #slidingDoor6ccontent5{
	width: 351px;
	clear: both;
	text-align: left;
	margin: 0 auto;
	color: #161515;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_139.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
/*滑门设置7*/
 
.slidingDoor7quhuan {
	cursor:pointer;
	width: 102px;
	height: 28px;
	font-size: 12px;
	text-decoration: none;
	color: #161515;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_140.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.slidingDoor7quhuan, .slidingDoor7quhuan a { text-decoration: none; color: #161515; font-size: 12px; line-height: 28px; } 
.slidingDoor7quhuan a:link, .slidingDoor7quhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #161515;}
 
.slidingDoor7quhuan a:hover { font-size: 12px; color: #161515;}
 
.slidingDoor7quhuan1 { width: 102px; height: 29px; margin-right: 0; font-size: 12px; text-decoration: none; color: #161515; background-image: url(http://ue1.17173.itc.cn/sg07/index_140.jpg); background-repeat: no-repeat; background-position: left top; padding: 0px;}
  
.slidingDoor7quhuan1, .slidingDoor7quhuan1 a:link, .slidingDoor7quhuan1 a:visited, .slidingDoor7quhuan1 a:active { text-decoration: none; color: #161515;  font-size: 12px; line-height: 29px; }
 
.slidingDoor7 {
	width: 351px;
	height: 39px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_71.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.slidingDoor7content1{ float: left; width: 102px; height: 28px; text-align: center; margin: 12px 0px 0px 13px; line-height: 28px;}
.slidingDoor7content2, #slidingDoor7content3, #slidingDoor7content4, #slidingDoor7content5{ float: left; width: 102px; height: 28px; text-align: center; margin: 11px 0px 0px 4px; line-height: 28px; }
 
.slidingDoor7ccontent1, #slidingDoor7ccontent2, #slidingDoor7ccontent3, #slidingDoor7ccontent4, #slidingDoor7ccontent5{
	width: 351px;
	clear: both;
	text-align: left;
	margin: 0 auto;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_139.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
/*滑门设置8*/
 
.slidingDoor8quhuan {
	cursor:pointer;
	width: 60px;
	height: 28px;
	font-size: 12px;
	text-decoration: none;
	color: #AC5F04;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_75.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.slidingDoor8quhuan, .slidingDoor8quhuan a { text-decoration: none; color: #161515; font-size: 12px; line-height: 28px; } 
.slidingDoor8quhuan a:link, .slidingDoor8quhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #161515;}
 
.slidingDoor8quhuan a:hover { font-size: 12px; color: #161515;}
 
.slidingDoor8quhuan1 { width: 60px; height: 28px; margin-right: 0; font-size: 12px; text-decoration: none; color: #161515; background-image: url(http://ue1.17173.itc.cn/sg07/index_77.jpg); background-repeat: no-repeat; background-position: left top; padding: 0px;}
  
.slidingDoor8quhuan1, .slidingDoor8quhuan1 a:link, .slidingDoor8quhuan1 a:visited, .slidingDoor8quhuan1 a:active { text-decoration: none; color: #AC5F04;  font-size: 12px; line-height: 28px; }
 
#slidingDoor8 {
	width: 351px;
	height: 39px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_71.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#slidingDoor8content1{ float: left; width: 60px; height: 29px; text-align: center; margin: 11px 0px 0px 13px; line-height: 28px;}
#slidingDoor8content2, #slidingDoor8content3, #slidingDoor8content4, #slidingDoor8content5{ float: left; width: 60px; height: 28px; text-align: center; margin: 11px 0px 0px 4px; line-height: 28px; }
 
#slidingDoor8ccontent1, #slidingDoor8ccontent2, #slidingDoor8ccontent3, #slidingDoor8ccontent4, #slidingDoor8ccontent5{
	width: 351px;
	clear: both;
	text-align: left;
	margin: 0 auto;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_139.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
/*---落款设置开始---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/sg07/index_137.jpg);
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #545454; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #545454; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #545454; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*内容210*/
.showlist3{ padding:5px 0; margin:0 auto; width:210px; }
.showlist3 ul{list-style: none;padding: 0;margin: 0 auto;}
.showlist3 li{float:left;clear:both;width:340px;margin:0;padding:0;}
.showlist3 li,.showlist3 li a,.showlist3 li a:link,.showlist3 li a:visited{ font-size:12px; color:#82280C; line-height:23px; text-decoration:none; text-align:left;}
.showlist3 li a:hover{font-size:12px; color:#161515; line-height:23px; text-decoration: underline;}
/*内容320*/
.showlist32{ padding:5px 0; margin:0 auto; width:340px; }
.showlist32 ul{list-style: none;padding: 0;margin: 0 auto;}
.showlist32 li{float:left;clear:both;width:340px;margin:0;padding:0;}
.showlist32 li,.showlist32 li a,.showlist32 li a:link,.showlist32 li a:visited{ font-size:12px; color:#82280C; line-height:23px; text-decoration:none; text-align:left;}
.showlist32 li a:hover{font-size:12px; color:#161515; line-height:23px; text-decoration: underline;}
.showlist32 li span{ float:right; font-size:12px; color:#82280C; line-height:23px; text-align:left;}
table.cxit {
	border-collapse: collapse;
	border:1px solid  #100000;
}
table.cxit TD {
	border:1px solid #100000;
	text-align: center;
	font-size: 12px;	
}
table.cxit a {
	color:#0000FF;
	font-size: 12px;
}